/**************************************************************************************************** 
模板说明：
*****************************************************************************************************
前台显示时，文章正文会放在id为“vsb_content_1009”的div中，为了保证您定义的样式正常显示并不影响其他页面标签的显示效果，请您在定义时使用ID选择符 
您可以为任何标签定义样式，但是必须在样式名称前添加“#vsb_content_1009”标记，否则您定义的样式可能无效。

例如：
#vsb_content_1009 H2 
{
    font-size: 14px
;}
定义了H2的样式，其中#后面的“vsb_content_1009”为ID选择符，您定义的样式名称必须以“vsb_content_1009”为选择符,"_1009"不能删掉！

******************************************************************************************************/


/*定义正文中的H2样式*/
#vsb_content_1009 H2 {
    font-size: 14px
;}

/*在正文中定义一个 名为icon的class */
#vsb_content_1009 .icon {
}

/*定义正文中的IMG样式*/
#vsb_content_1009 IMG {
    }

/*定义正文中的段落样式*/
#vsb_content_1009 P {
    line-height: 40px; text-indent: 2em; font-size: 20px
;}

/*定义正文中的链接样式*/
#vsb_content_1009 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1009 A:visited {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_1009 A:hover {
    color: #ba2636
;}

/*定义正文中的表格样式*/

#vsb_content_1009 TABLE{  } 
#vsb_content_1009 TABLE TD{  } 

#vsb_content_1009 TABLE TD P {
    text-indent: 0px; margin: 0px; font-size: 20px
;}
#vsb_content_1009 TABLE TH P {
    text-indent: 0px; margin: 0px; font-size: 1px
;}
#vsb_content_1009 TABLE TD IMG {
   
;}

/*以下三个样式为正文定义了显示时的大、中、小样式*/
#vsb_content_1009.newscontent_l p {
    font-size: 14px;
}        
#vsb_content_1009.newscontent_m p {
    font-size: 14px;
} 
#vsb_content_1009.newscontent_s p {
    font-size: 14px;
} 

/*
如果您的正文中可能还包括其他标签，您可按照以下方式增加对应的代码
#vsb_content$ {newsformat} <html标签>
{
    /*样式内容*/

*/